API compatibility with jgraphx-1.2.0.5
[scilab.git] / scilab / modules / xcos / src / java / org / scilab / modules / xcos / block / io / ExplicitInBlock.java
2010-01-11 Clément DAVID API compatibility with jgraphx-1.2.0.5
2010-01-11 Clément DAVID Move IOBlocks to a block/io